{
  "info": "---- ?? tarkoittaa epäselvää",
  "name": "opennotprinted-vaihe1",
  "query": [
    ["COMPILER_xapp_constant"],
    ["wo_OPEN_QRY", ["false"]],
    ["_txt", "=", ["ld_kStateLoaded"]],
    ["_qry_Fld", ["0", ["wo_state", "=", "_txt"], "*", "true", "false"]],
    ["_txt", "=", ""],
    ["_qry_Fld", ["0", ["wo_work_order_id", "=", "_txt"], "&", "true", "false"]],
    ["_sel_RELATE_MANY_SELECTION", ["wos_production_lot"]],
    ["_long", "=", "1"],
    ["_qry_Fld", ["0", ["wos_work_phase", "=", "_long"], "", "true", "false"]],

    ["_long", "=", ["_fo_SpecialOrderFld", ["set", ["wos_phase_critical_start_date"]]]]
  ]
}
